Subject: Re: bug#62720: 29.0.60; Not easy at all to upgrade :core packages like Eglot

From: Eli Zaretskii <[email-masked]>
Date: Fri, 05 May 2023 17:05:10 +0300

> From: Stefan Monnier <[email-masked]>
> Cc: Dmitry Gutov <[email-masked]>,  [email-masked],
>   [email-masked],  [email-masked],  [email-masked],
>   [email-masked]
> Date: Fri, 05 May 2023 09:58:44 -0400
> 
> > People who use both branches, or switch from one to the other, will
> > become confused.
> 
> I'm not terribly worried about that.
> 
> > Philip, Stefan: WDYT about this?
> 
> I'll second Philip's reply here.

So I guess the consensus here is that this change is fine for master,
so let's install it there.